body { background: url(../images/theme/main_bg.gif) repeat-x; margin: 10px 0; padding: 0; font: 10pt Tahoma; line-height: 120%; }
table{ font-size: 100%;
    margin-right: 1px;
} 
input, textarea, select { font: 10pt Tahoma; border: #b3b9c3 1px solid; }
img { border: 0; }
p, form, fieldset, h1, h2, h3, h4, h5, h6 { margin: 0 0 10px 0; padding: 0; }
a { color: #053799; text-decoration:none; }
a:hover { color: #f00; text-decoration: none; }
.ct { display: block; font-size: 0; line-height: 0; background: transparent url() no-repeat top right; margin: 0; height: 3px; width: 100%; position: relative; top: -1px; right: -1px; }
.ct .cl { display: block; font-size: 0; line-height: 0; background: transparent url() no-repeat top left; margin: 0; height: 3px; width: 3px; position: relative; left: -2px; }
.cb { display: block; clear: both; font-size: 0; line-height: 0; background: transparent url() no-repeat bottom right; margin: 0; height: 3px; width: 100%; position: relative; bottom: -1px; right: -1px; }
.cb .cl { display: block; font-size: 0; line-height: 0; background: transparent url() no-repeat bottom left; margin: 0; height: 3px; width: 3px; position: relative; left: -2px; }
#container { width: 1050px; text-align: left; margin: 0 auto; border-right: #d1d1d1 1px solid; border-top: #a1d3ff 1px solid; border-left: #a1d3ff 1px solid; border-bottom: #a1d3ff 1px solid; background-color: #fff; }
#container .ct { background-image: url(../images/theme/page_ctr.gif); height: 100px; }
#container .ct .cl { background-image: url(../images/theme/page_ctl.gif); height: 100px; width: 100px; }
#container .cb { background-image: url(../images/theme/page_cbr.gif); height: 50px; }
#container .cb .cl { background-image: url(../images/theme/page_cbl.gif); width: 100%; height: 50px; }
#logo { width: 190px; height: 95px; text-align: center; padding-top: 10px; padding-left: 20px; }
#linkbar { width: 1050px; height: 25px; background: url(../images/theme/links_bg.gif) repeat-x; padding-top: 10px; }
#links ul { border: 0px solid transparent; margin: 0; padding: 0; }
#links ul li { float: left; display: inline; margin-left: 15px; }
#links .divider { background: transparent url(../images/theme/links_divider.gif) no-repeat center bottom; width: 10px; height: 12px; margin-top: 2px; }
#link li a { text-decoration: none; color: #053799; font-weight:bold;}
#link li a:hover { text-decoration: none; color: #f00; }
#link ul { margin: 0; padding: 0; }
#link ul li { margin: 0; padding: 0; }
#darkbar { width: 1050px; height: 17px; position: relative; border-top: 1px solid #d1d1d1; border-bottom: 1px solid #d1d1d1; text-align: left; background: url(../images/theme/dark_bg.gif) repeat-x; padding-top: 5px; }
#sitemap {font-weight:bold; height: 22px; background: url(../images/theme/nav_bg.gif) repeat-x; color: #006699; padding: 5px 10px 0 10px; }
#main { margin: 0; padding: 10px; }
.sidePrayer {font-weight:700;}
#content { float: right; width: 625px;  margin: 0; padding: 0; border: solid 1px #97b9ee; min-height: 330px; }
#content .title { font-weight:bold;height: 18px; padding: 4px 7px 0 7px; background: url(../images/theme/nav_bg.gif) repeat-x; color: #053799; border-bottom: #97b9ee 1px solid; }
#content ul { margin: 10px 0 10px 25px; padding: 15px 0 0 0; }
#hadithWho {font: 10pt Tahoma; font-weight:bold;}
#hadithBody {}
.sidebox { width: 190px; margin: 0 0 10px 0; padding: 0; border: solid 1px #97b9ee; background-color: #fcfefe; }
.sidebox  ul { margin: 0 10px; padding: 15px 0; list-style-type: none; direction: ltr; }
.sidebox  .title { font-weight:bold;text-align: left;  height: 18px; padding: 4px 7px 0 7px; width: 176px; background: url(../images/theme/nav_bg.gif) repeat-x; color: #053799; border-bottom: #97b9ee 1px solid; }
.mainContentLabel {text-align: left; font-size: large; color:Navy;}
#copyright { color: #696969; padding-top: 10px; text-align:center}
.mainDiv {margin: 15px 10px 40px 10px;}
.mainImage {margin: 20px 0 10px 0;  text-align:center;}
.mainBodyPrintable { background: url() repeat-x; margin: 10px 0 10px 10px; padding: 0; font: 10pt Tahoma; }
@media Print{.pagebreak {}}
@media Screen{.pagebreak {}}
.myheader th { background-color:#507CD1; border-color:Black; border-style:solid; border-width:1; color:White; }
#map_canvas { width: 500px; height: 400px;  }
